﻿body {
    font-family: Verdana, Helvetica, sans-serif;
    color: #000000;
}
.tab .contact-details .row.style-1 .col, .tab .holder .row.style-1 .col {
    font-family: Verdana, Helvetica, sans-serif;
}
.step-wrap .step-mask .slide {
    font-family: "verdana",Arial,"Helvetica Neue",Helvetica,sans-serif;
} 

a {
    color: #000;

} 
.TermsConditions table tr td {
    font-size: 12px;
}
.check-list label {
    color: #000000;
    font-family: Verdana, Helvetica, sans-serif;
}
.divLeft_new label.formLeft, .tab .holder label 
{
    color: #000000;
    font-family: Verdana, Helvetica, sans-serif;
}
.form-control {
    color: #000000;
    font-family: Verdana, Helvetica, sans-serif;
}
.step-wrap .step-mask .slide a {
    color: #000000;
    font-family: Verdana, Helvetica, sans-serif;
}
#top {
    text-align: center;
    border-bottom: 1px solid #000000;
    padding-bottom: 15px;
    background-color: aliceblue;
}
#main {
    padding: 15px 15px 45px;
}
#bottom {
    height: 30px;
    line-height: 30px;
    font-size: 12px;   
    margin: 0 auto;
    width: 100%;
    background: #000;
    color: #fff;
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
} 
#bottom a {
    color: #3A9CE0;
}  
.new-list li {
    padding-bottom: 0;
}
.ProcessFooter {
    padding-top: 20px;
} 
.container {
    max-width: 1200px;
} 
.tab .btn-control-holder .btn {
    border-radius: 4px;
    height: auto;
    padding: 6px 12px;
}
.btn.btn-default.btn-property {
     border-radius: 4px;   
}
.btn.btn-danger {
     border-radius: 4px;      
}
.btn.btn-success {
     border-radius: 4px;    
}
.btn.btn-default.btn-property {
    background: #0769AD;
    border: 1px solid #0769ad; 
} 
.btn.btn-primary:hover {
    background: #3a9ce0;
    border: 1px solid #3a9ce0;
    box-shadow: none;     
}

.btn.btn-default.btn-property:hover {
    background: #3a9ce0;
    border: 1px solid #3a9ce0;
    box-shadow: none; 
}
.btn.btn-default.btn-close {
    line-height: 1.423;
    padding: 11px 15px;
}
.tab .btn-control-holder .btn.btn-next:hover {
  background: #3A9CE0;
}
.tab-container {
/*    max-width: 800px;*/
    margin: 0 auto;
}
.tab .btn-control-holder {
    margin: 0 auto;
/*    max-width: 800px;*/
    padding: 37px 0 22px; 
}
.step-mask.step-table {
    height: 38px;
}
.step-wrap .step-mask .slide a.same-height-left {
    min-height: auto;
    height: 38px;
}
.tab .contact-details, .tab .holder {
    border-top: 0;
    padding-top: 22px;
    padding-bottom: 0;
} 
.tab .btn-control-holder {
    border-top: 0;
}
#NextDivStep1 {
    display: inline-block;
}
legend {
      color: #0769AD;
  /*margin: 0 0 20px;*/
  font-size: 1.6rem;
  line-height: 1.428;
  font-weight: 600;
  display: block; 
  border-bottom: 0;
} 
fieldset {
    padding: 3px;
/*    max-width: 800px; */
    box-sizing: border-box;
    margin: 0 auto;
}

.float-left
{
    float: left;
}

.float-right
{
    float: right;
}

.CheckboxStyle {
    display: none;
}
.CheckboxStyle:checked + label::after {
    color: #ffffff;
    content: "✔";
    font-size: 14px;
    left: 3px;
    position: absolute;
    top: 0;
    
}
.CheckboxStyle:checked + label {
    background-color: #0769ad;
    border: 1px solid #adb8c0;
    color: #99a1a7;
}
.CheckboxStyle + label {
     background-color: #0769ad;
    border: 1px solid #cacece;
    /*border-radius: 3px;*/
/*    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 -15px 10px -12px rgba(0, 0, 0, 0.05) inset;*/
    display: inline-block;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 9px;
    position: relative;
    vertical-align: bottom;
}
.CheckboxMod {
    margin-bottom: 5px;
}

.step-wrap {
/*    max-width: 800px;*/
    margin: 0 auto;
    padding-right: 0;
}
.formRight200 input[type='checkbox'] {
    margin-right: 5px;
}
.btn-control-holder {
    text-align: right;
}
#ErrorSpan {
    display: block;
    color: #ff0000;
    margin-bottom: 5px;
}
.divLeft_new label.formLeft{
  color: #777;
  font-size: 14px;
  line-height: 1.428;
  font-weight: 600;
  font-family: "vic", Arial, "Helvetica Neue", Helvetica, sans-serif;
  display: inline-block;
  vertical-align: top;
  margin: 0 0 2px 0;
    display: block;
/*  text-transform: capitalize;*/
}




.Cut-off{
    height: 14px;
    line-height: 14px;
    width: 1px;
    display: inline-block;
    background: #808080;
}



#Comments_Create {
    height: 120px;
}


.form-control.select::-ms-expand { display: none; }
@media (max-width: 767px) 
{
    
.btn.btn-default.btn-property {
    margin-top: 5px;
}
.step-wrap {

    padding-left: 0;
} 
.edit-table tr td:last-child {
    width: 100%;
}
     
}

.red
{
    color: Red;
} 

#showdocumentlist_show {
    display: none;
}
#LoadSameAs {
    margin-top: 0;
    
    display: inline-block;
    height: 40px;
    margin-top:  5px;
}
.saveasDiv .fake-select {
    display: inline-block;
    width: 200px;
    margin-top: 5px;
}
.saveasDiv label {
    margin-top: 5px;
}

.AddDivTitle
{
    color: #990000;
    font-size: 20px; 
    font-weight: bold
}

.AddDivTitleHR
{
    color: Black;
    border-top: 1px solid #000;
    margin-top: 10px;
    margin-bottom: 0px;
}
select.form-control {
    padding-right: 35px; 
}

a.link_delete{
    height: 16px;
    line-height: 16px;
    font-size: 16px;
    padding: 0px 8px;
    background: url("/Content/images/btn_delete.gif") no-repeat 0px 0px;
    display: inline-block;
    text-decoration: none;
    vertical-align: bottom;
} 
.span_for_limited {
    line-height: 33px;
    margin-left: 10px;
}
.alertForEmail {
    color: red;
    display: none;
    margin-top: 5px;
    
}
#top_innter 
{
    font-size: 12px;
                font-weight: normal;
                padding-top: 15px;
                display: block;
                max-width: 960px;
                width: 100%;
                margin: 0 auto;
                text-align: left;
                padding: 0 20px;
            }
            .tab .contact-details .row.style-1, .tab .holder .row.style-1 
            {
                max-width: 1200px;
                margin: 0 -10px;
            }
            .tab .holder .row.style-1 .col.custom-col {
                float: left;
                width: 50%;
                
            }
/*            .tab .holder .row.style-1 .col.custom-col.WorkDescriptiondiv {
                width: 100%;
            }*/
            .tab .holder .row.style-1 .col.custom-col.Commentsdiv {
                width: 100%;
            }
            #OwnerBuilder_Create {
                width: auto;
            }
            .divLeft_new label.formLeft, .tab .holder label {
                height: 20px;
            }
            .divLeft_new label.formLeft, .tab .holder label span {
                font-size: 12px;
            }
            hr.hr-style1 {
                margin: 5px 0 8px;
                border-top: 1px solid #CBCBCB;
            }
            #updocument_div {
                display: block;
            }
            .uploadshow {
                width: 100%;
            }
            .uploadshow td {
                padding: 5px 0;
            }
            .uploadshow td:first-child {
                width: 30px;
            }
            #quotationlodgement_mask {
                position: absolute;
                width: 100%;
                height: 100%;
                background: rgba(255, 255, 255, 0);
                z-index: 10;
                display: none;
            }
            .AddApplication.btn.btn-default.btn-property {
                padding: 11px 25px;
            }
            